How to use this box with Vagrant:

Vagrant.configure("2") do |config|
  config.vm.box = "visibilityspots/centos-7.x-puppet-5.x"
end
vagrant init visibilityspots/centos-7.x-puppet-5.x
vagrant up

This version was created 5 months ago.

Updated packages:

  • bash.x86_64 - 4.2.46-35.el7_9
  • bind-export-libs.x86_64 - 32:9.11.4-26.P2.el7_9.8
  • bind-libs-lite.x86_64 - 32:9.11.4-26.P2.el7_9.8
  • bind-license.noarch - 32:9.11.4-26.P2.el7_9.8
  • binutils.x86_64 - 2.27-44.base.el7_9.1
  • glibc.x86_64 - 2.17-325.el7_9
  • glibc-common.x86_64 - 2.17-325.el7_9
  • krb5-libs.x86_64 - 1.15.1-51.el7_9
  • libxml2.x86_64 - 2.9.1-6.el7_9.6
  • nspr.x86_64 - 4.32.0-1.el7_9
  • nss.x86_64 - 3.67.0-4.el7_9
  • nss-softokn.x86_64 - 3.67.0-3.el7_9
  • nss-softokn-freebl.x86_64 - 3.67.0-3.el7_9
  • nss-sysinit.x86_64 - 3.67.0-4.el7_9
  • nss-tools.x86_64 - 3.67.0-4.el7_9
  • nss-util.x86_64 - 3.67.0-1.el7_9
  • openssh.x86_64 - 7.4p1-22.el7_9
  • openssh-clients.x86_64 - 7.4p1-22.el7_9
  • openssh-server.x86_64 - 7.4p1-22.el7_9
  • openssl-libs.x86_64 - 1:1.0.2k-22.el7_9
  • rpm.x86_64 - 4.11.3-48.el7_9
  • rpm-build-libs.x86_64 - 4.11.3-48.el7_9
  • rpm-libs.x86_64 - 4.11.3-48.el7_9
  • rpm-python.x86_64 - 4.11.3-48.el7_9
  • sudo.x86_64 - 1.8.23-10.el7_9.2
  • tzdata.noarch - 2021e-1.el7
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created 7 months ago.

Updated packages:

  • glibc.x86_64 - 2.17-325.el7_9
  • glibc-common.x86_64 - 2.17-325.el7_9
  • libxml2.x86_64 - 2.9.1-6.el7_9.6
  • nspr.x86_64 - 4.32.0-1.el7_9
  • nss.x86_64 - 3.67.0-3.el7_9
  • nss-softokn.x86_64 - 3.67.0-3.el7_9
  • nss-softokn-freebl.x86_64 - 3.67.0-3.el7_9
  • nss-sysinit.x86_64 - 3.67.0-3.el7_9
  • nss-tools.x86_64 - 3.67.0-3.el7_9
  • nss-util.x86_64 - 3.67.0-1.el7_9
  • openssl-libs.x86_64 - 1:1.0.2k-22.el7_9
  • rpm.x86_64 - 4.11.3-46.el7_9
  • rpm-build-libs.x86_64 - 4.11.3-46.el7_9
  • rpm-libs.x86_64 - 4.11.3-46.el7_9
  • rpm-python.x86_64 - 4.11.3-46.el7_9
  • sudo.x86_64 - 1.8.23-10.el7_9.2
  • tzdata.noarch - 2021e-1.el7
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created 8 months ago.

Updated packages:

  • augeas-libs.x86_64 - 1.4.0-10.el7
  • bind-export-libs.x86_64 - 32:9.11.4-26.P2.el7_9.7
  • bind-libs-lite.x86_64 - 32:9.11.4-26.P2.el7_9.7
  • bind-license.noarch - 32:9.11.4-26.P2.el7_9.7
  • binutils.x86_64 - 2.27-44.base.el7
  • ca-certificates.noarch - 2021.2.50-72.el7_9
  • centos-release.x86_64 - 7-9.2009.1.el7.centos
  • chkconfig.x86_64 - 1.7.6-1.el7
  • coreutils.x86_64 - 8.22-24.el7_9.2
  • cpio.x86_64 - 2.11-28.el7
  • curl.x86_64 - 7.29.0-59.el7_9.1
  • dbus.x86_64 - 1:1.10.24-15.el7
  • dbus-libs.x86_64 - 1:1.10.24-15.el7
  • device-mapper.x86_64 - 7:1.02.170-6.el7_9.5
  • device-mapper-libs.x86_64 - 7:1.02.170-6.el7_9.5
  • dhclient.x86_64 - 12:4.2.5-83.el7.centos.1
  • dhcp-common.x86_64 - 12:4.2.5-83.el7.centos.1
  • dhcp-libs.x86_64 - 12:4.2.5-83.el7.centos.1
  • dmidecode.x86_64 - 1:3.2-5.el7_9.1
  • dracut.x86_64 - 033-572.el7
  • elfutils-default-yama-scope.noarch - 0.176-5.el7
  • elfutils-libelf.x86_64 - 0.176-5.el7
  • elfutils-libs.x86_64 - 0.176-5.el7
  • expat.x86_64 - 2.1.0-12.el7
  • file-libs.x86_64 - 5.11-37.el7
  • glib2.x86_64 - 2.56.1-9.el7_9
  • glibc.x86_64 - 2.17-324.el7_9
  • glibc-common.x86_64 - 2.17-324.el7_9
  • hwdata.x86_64 - 0.252-9.7.el7
  • initscripts.x86_64 - 9.49.53-1.el7_9.1
  • iproute.x86_64 - 4.11.0-30.el7
  • iptables.x86_64 - 1.4.21-35.el7
  • kpartx.x86_64 - 0.4.9-135.el7_9
  • krb5-libs.x86_64 - 1.15.1-50.el7
  • libblkid.x86_64 - 2.23.2-65.el7_9.1
  • libcom_err.x86_64 - 1.42.9-19.el7
  • libcurl.x86_64 - 7.29.0-59.el7_9.1
  • libgcc.x86_64 - 4.8.5-44.el7
  • libmount.x86_64 - 2.23.2-65.el7_9.1
  • libsmartcols.x86_64 - 2.23.2-65.el7_9.1
  • libssh2.x86_64 - 1.8.0-4.el7
  • libstdc++.x86_64 - 4.8.5-44.el7
  • libuuid.x86_64 - 2.23.2-65.el7_9.1
  • libxml2.x86_64 - 2.9.1-6.el7.5
  • lz4.x86_64 - 1.8.3-1.el7
  • nspr.x86_64 - 4.25.0-2.el7_9
  • nss.x86_64 - 3.53.1-7.el7_9
  • nss-softokn.x86_64 - 3.53.1-6.el7_9
  • nss-softokn-freebl.x86_64 - 3.53.1-6.el7_9
  • nss-sysinit.x86_64 - 3.53.1-7.el7_9
  • nss-tools.x86_64 - 3.53.1-7.el7_9
  • nss-util.x86_64 - 3.53.1-1.el7_9
  • openldap.x86_64 - 2.4.44-24.el7_9
  • openssl-libs.x86_64 - 1:1.0.2k-21.el7_9
  • perl.x86_64 - 4:5.16.3-299.el7_9
  • perl-Pod-Escapes.noarch - 1:1.04-299.el7_9
  • perl-libs.x86_64 - 4:5.16.3-299.el7_9
  • perl-macros.x86_64 - 4:5.16.3-299.el7_9
  • procps-ng.x86_64 - 3.3.10-28.el7
  • puppet-agent.x86_64 - 5.5.22-1.el7
  • puppet5-release.noarch - 5.0.0-14.el7
  • python.x86_64 - 2.7.5-90.el7
  • python-libs.x86_64 - 2.7.5-90.el7
  • rpm.x86_64 - 4.11.3-45.el7
  • rpm-build-libs.x86_64 - 4.11.3-45.el7
  • rpm-libs.x86_64 - 4.11.3-45.el7
  • rpm-python.x86_64 - 4.11.3-45.el7
  • rsyslog.x86_64 - 8.24.0-57.el7_9.1
  • sed.x86_64 - 4.2.2-7.el7
  • sudo.x86_64 - 1.8.23-10.el7_9.1
  • systemd.x86_64 - 219-78.el7_9.3
  • systemd-libs.x86_64 - 219-78.el7_9.3
  • tzdata.noarch - 2021a-1.el7
  • util-linux.x86_64 - 2.23.2-65.el7_9.1
  • vim-common.x86_64 - 2:7.4.629-8.el7_9
  • vim-enhanced.x86_64 - 2:7.4.629-8.el7_9
  • vim-filesystem.x86_64 - 2:7.4.629-8.el7_9
  • vim-minimal.x86_64 - 2:7.4.629-8.el7_9
  • virt-what.x86_64 - 1.18-4.el7_9.1
  • yum.noarch - 3.4.3-168.el7.centos
  • yum-cron.noarch - 3.4.3-168.el7.centos
  • zlib.x86_64 - 1.2.7-19.el7_9
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created over 1 year ago.

Updated packages:

  • curl.x86_64 - 7.29.0-57.el7_8.1
  • libcurl.x86_64 - 7.29.0-57.el7_8.1
  • systemd.x86_64 - 219-73.el7_8.9
  • systemd-libs.x86_64 - 219-73.el7_8.9
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created almost 2 years ago.

Updated packages:

  • ca-certificates.noarch - 2020.2.41-70.0.el7_8
  • dbus.x86_64 - 1:1.10.24-14.el7_8
  • dbus-libs.x86_64 - 1:1.10.24-14.el7_8
  • puppet-agent.x86_64 - 5.5.21-1.el7
  • rsyslog.x86_64 - 8.24.0-52.el7_8.2
  • systemd.x86_64 - 219-73.el7_8.8
  • systemd-libs.x86_64 - 219-73.el7_8.8
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created almost 2 years ago.

Updated packages:

  • augeas-libs.x86_64 - 1.4.0-9.el7_8.1
  • bind-export-libs.x86_64 - 32:9.11.4-16.P2.el7_8.6
  • bind-libs-lite.x86_64 - 32:9.11.4-16.P2.el7_8.6
  • bind-license.noarch - 32:9.11.4-16.P2.el7_8.6
  • binutils.x86_64 - 2.27-43.base.el7_8.1
  • device-mapper.x86_64 - 7:1.02.164-7.el7_8.2
  • device-mapper-libs.x86_64 - 7:1.02.164-7.el7_8.2
  • puppet-agent.x86_64 - 5.5.20-1.el7
  • puppet5-release.noarch - 5.0.0-12.el7
  • systemd.x86_64 - 219-73.el7_8.6
  • systemd-libs.x86_64 - 219-73.el7_8.6
  • tzdata.noarch - 2020a-1.el7
  • yum-plugin-fastestmirror.noarch - 1.1.31-54.el7_8
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created about 2 years ago.

Updated packages:

  • acl.x86_64 - 2.2.51-15.el7
  • bash.x86_64 - 4.2.46-34.el7
  • bash-completion.noarch - 1:2.1-8.el7
  • bind-export-libs.x86_64 - 32:9.11.4-16.P2.el7_8.2
  • bind-libs-lite.x86_64 - 32:9.11.4-16.P2.el7_8.2
  • bind-license.noarch - 32:9.11.4-16.P2.el7_8.2
  • binutils.x86_64 - 2.27-43.base.el7
  • centos-release.x86_64 - 7-8.2003.0.el7.centos
  • cryptsetup-libs.x86_64 - 2.0.3-6.el7
  • curl.x86_64 - 7.29.0-57.el7
  • device-mapper.x86_64 - 7:1.02.164-7.el7_8.1
  • device-mapper-libs.x86_64 - 7:1.02.164-7.el7_8.1
  • dhclient.x86_64 - 12:4.2.5-79.el7.centos
  • dhcp-common.x86_64 - 12:4.2.5-79.el7.centos
  • dhcp-libs.x86_64 - 12:4.2.5-79.el7.centos
  • dracut.x86_64 - 033-568.el7
  • elfutils-default-yama-scope.noarch - 0.176-4.el7
  • elfutils-libelf.x86_64 - 0.176-4.el7
  • elfutils-libs.x86_64 - 0.176-4.el7
  • expat.x86_64 - 2.1.0-11.el7
  • file-libs.x86_64 - 5.11-36.el7
  • glibc.x86_64 - 2.17-307.el7.1
  • glibc-common.x86_64 - 2.17-307.el7.1
  • hwdata.x86_64 - 0.252-9.5.el7
  • initscripts.x86_64 - 9.49.49-1.el7
  • iptables.x86_64 - 1.4.21-34.el7
  • kmod.x86_64 - 20-28.el7
  • kmod-libs.x86_64 - 20-28.el7
  • kpartx.x86_64 - 0.4.9-131.el7
  • krb5-libs.x86_64 - 1.15.1-46.el7
  • libacl.x86_64 - 2.2.51-15.el7
  • libblkid.x86_64 - 2.23.2-63.el7
  • libcap.x86_64 - 2.22-11.el7
  • libcom_err.x86_64 - 1.42.9-17.el7
  • libcurl.x86_64 - 7.29.0-57.el7
  • libffi.x86_64 - 3.0.13-19.el7
  • libmount.x86_64 - 2.23.2-63.el7
  • libselinux.x86_64 - 2.5-15.el7
  • libselinux-ruby.x86_64 - 2.5-15.el7
  • libselinux-utils.x86_64 - 2.5-15.el7
  • libsmartcols.x86_64 - 2.23.2-63.el7
  • libuuid.x86_64 - 2.23.2-63.el7
  • libxml2.x86_64 - 2.9.1-6.el7.4
  • logrotate.x86_64 - 3.8.6-19.el7
  • pam.x86_64 - 1.1.8-23.el7
  • passwd.x86_64 - 0.79-6.el7
  • perl.x86_64 - 4:5.16.3-295.el7
  • perl-Pod-Escapes.noarch - 1:1.04-295.el7
  • perl-Socket.x86_64 - 2.010-5.el7
  • perl-libs.x86_64 - 4:5.16.3-295.el7
  • perl-macros.x86_64 - 4:5.16.3-295.el7
  • policycoreutils.x86_64 - 2.5-34.el7
  • procps-ng.x86_64 - 3.3.10-27.el7
  • python.x86_64 - 2.7.5-88.el7
  • python-libs.x86_64 - 2.7.5-88.el7
  • python-urlgrabber.noarch - 3.10-10.el7
  • rpm.x86_64 - 4.11.3-43.el7
  • rpm-build-libs.x86_64 - 4.11.3-43.el7
  • rpm-libs.x86_64 - 4.11.3-43.el7
  • rpm-python.x86_64 - 4.11.3-43.el7
  • rsync.x86_64 - 3.1.2-10.el7
  • rsyslog.x86_64 - 8.24.0-52.el7
  • sed.x86_64 - 4.2.2-6.el7
  • setup.noarch - 2.8.71-11.el7
  • shared-mime-info.x86_64 - 1.8-5.el7
  • sudo.x86_64 - 1.8.23-9.el7
  • systemd.x86_64 - 219-73.el7_8.5
  • systemd-libs.x86_64 - 219-73.el7_8.5
  • util-linux.x86_64 - 2.23.2-63.el7
  • yum.noarch - 3.4.3-167.el7.centos
  • yum-cron.noarch - 3.4.3-167.el7.centos
  • yum-plugin-fastestmirror.noarch - 1.1.31-53.el7
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created about 2 years ago.

Updated packages:

  • augeas-libs.x86_64 - 1.4.0-9.el7_7.1
  • binutils.x86_64 - 2.27-41.base.el7_7.3
  • kmod.x86_64 - 20-25.el7_7.1
  • kmod-libs.x86_64 - 20-25.el7_7.1
  • rsyslog.x86_64 - 8.24.0-41.el7_7.4
  • systemd.x86_64 - 219-67.el7_7.4
  • systemd-libs.x86_64 - 219-67.el7_7.4
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created about 2 years ago.

Updated packages:

  • binutils.x86_64 - 2.27-41.base.el7_7.2
  • curl.x86_64 - 7.29.0-54.el7_7.2
  • libcurl.x86_64 - 7.29.0-54.el7_7.2
  • sqlite.x86_64 - 3.7.17-8.el7_7.1
  • sudo.x86_64 - 1.8.23-4.el7_7.2
  • systemd.x86_64 - 219-67.el7_7.3
  • systemd-libs.x86_64 - 219-67.el7_7.3
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

This version was created over 2 years ago.

Updated packages:

  • ca-certificates.noarch - 2019.2.32-76.el7_7
  • curl.x86_64 - 7.29.0-54.el7_7.1
  • iproute.x86_64 - 4.11.0-25.el7_7.2
  • libblkid.x86_64 - 2.23.2-61.el7_7.1
  • libcurl.x86_64 - 7.29.0-54.el7_7.1
  • libmount.x86_64 - 2.23.2-61.el7_7.1
  • libsmartcols.x86_64 - 2.23.2-61.el7_7.1
  • libuuid.x86_64 - 2.23.2-61.el7_7.1
  • nss.x86_64 - 3.44.0-7.el7_7
  • nss-softokn.x86_64 - 3.44.0-8.el7_7
  • nss-softokn-freebl.x86_64 - 3.44.0-8.el7_7
  • nss-sysinit.x86_64 - 3.44.0-7.el7_7
  • nss-tools.x86_64 - 3.44.0-7.el7_7
  • nss-util.x86_64 - 3.44.0-4.el7_7
  • util-linux.x86_64 - 2.23.2-61.el7_7.1
1 provider for this version.
  • lxc Externally hosted (vagrantcloud.visibilityspots.org)

Next